	local screen = GetPartFromPort(1, "Screen")
screen:ClearElements() 
screen:CreateElement("TextLabel", {  
  Text = "Hello World!", 
  TextScaled = true, 
  Size = UDim2.fromScale(1, 1), 
  Position = UDim2.fromScale(0, 0)
})